Bug 199988 - kernel/named slow boot
kernel/named slow boot
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 15:30 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 15:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages from boot (27.64 KB, text/plain)
2006-07-24 15:30 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2006-07-24 15:30:07 EDT
Description of problem:

System had bee running kernel-2.6.13-1.1532_FC4 for a long time.  Just booted
2.6.17-1.2142_FC4 and it took a very long time to boot.  Stuck for about 15
minutes on named startup.  There is a strange 5 second period between messages
in the log during named startup.  System runs fine afterwards.  I don't know if
this is a kernel, named, syslog, or other issue but I'm starting with the
kernel.  First time it happened, system was power cycled during boot and it
happened again on the next try, but was left to complete.
Comment 1 Orion Poplawski 2006-07-24 15:30:07 EDT
Created attachment 132938 [details]
/var/log/messages from boot
Comment 2 Dave Jones 2006-09-16 22:43:57 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 3 Dave Jones 2006-10-16 14:54:28 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Orion Poplawski 2006-10-16 15:27:51 EDT
Haven't been able to reproduce recently, so closing.

Note You need to log in before you can comment on or make changes to this bug.